IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TP_CONSELHO_MEDICO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_IT_RECEITA'))
BEGIN
    ALTER TABLE dbo.EST_PED_VD_IT_RECEITA
    ADD TP_CONSELHO_MEDICO INT;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'NR_CONSELHO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_IT_RECEITA'))
BEGIN
    ALTER TABLE dbo.EST_PED_VD_IT_RECEITA
    ADD NR_CONSELHO VARCHAR(50) COLLATE SQL_Latin1_General_CP1_CI_AS;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'NM_MEDICO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_IT_RECEITA'))
BEGIN
    ALTER TABLE dbo.EST_PED_VD_IT_RECEITA
    ADD NM_MEDICO VARCHAR(150) COLLATE SQL_Latin1_General_CP1_CI_AS;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'USO_CONTINUO' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_IT_RECEITA'))
BEGIN
    ALTER TABLE dbo.EST_PED_VD_IT_RECEITA
    ADD USO_CONTINUO BIT;
END
GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'UF_RECEITA' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_IT_RECEITA'))
BEGIN
    ALTER TABLE dbo.EST_PED_VD_IT_RECEITA
    ADD UF_RECEITA CHAR(2);
END
GO